
.shadow-lg{
box-shadow:0 1rem 3rem rgba(0,0,0,.175)!important}
.linear-icon-cross2:before,.linear-icon-arrow-right:before,.linear-icon-magnifier:before{font-family:linearicons }
.red-tooltip + .tooltip > .tooltip-inner {
	background-color: #f00 !important
	}
.icon,.button ,.btn{
	box-shadow:0 1rem 3rem rgba(0,0,0,.175)!important;
}
/* 
h2, h3{color:#612469 !important}
h4, h5{color:#3c3886 !important} */
#price_range{
	height:10px 
}
.rd-navbar--is-stuck .brand-name img {
    margin-top: 8px ;
}
.rd-navbar-static.rd-navbar--is-stuck{
    position: fixed !important;
}

.rtl{
	direction:rtl
}
.ltr{
	direction:ltr
}
#pages ul li {
display: list-item;
list-style-type: disc;
margin-left: 4%;
width: 100%;}
#overl{POSITION: absolute;bottom: 0;padding: 9px;background: #231f20;opacity: .85;width: 94%;text-align: center;z-index: 1;}
.text-righ{text-align:right}
#itemCount {
  position: absolute;
  top: -2px;
  left: 57%;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  color: white;
  text-align: center;
}
.swiper-slide-caption .container{
	background:rgba(255,255,255,0.9);
	width: calc(40% + 30px);
}
.headercaption{
	BACKGROUND:#231f20;
	opacity:.85;
	height:100%;
	max-width:326px;
	min-width:326px;
}

.product:hover .product-img-wrap img{
	opacity:0.8
}
.produc:hover  .product-caption h6{
	color:#6bb6ae !important
}

.product-grid{
	padding:0px 0px 0px 84px
}
hr {
  border: 0;
  clear:both;
  display:block;
  width: 96%;               
  background-color:#e0e0e2;
  height: 1px;
}
.title-bottom,.title-bottom-c {
  position: relative; }
  .title-bottom:before {
	  background-color: #dcdfe4 ;
    bottom: -15px;
    content: "";
    height: 1px;
    position: absolute;
    width: 80px;
    }
 .title-bottom-c:before {
	  background-color: #dcdfe4;
	  bottom: 20px;
	  content: "";
	  height: 1px;
	  position: absolute;
	  width: 93%;
	  }

.rd-navbar-static .rd-navbar-megamenu .row>li:first-child{
	margin-left:21%
}
.rd-navbar-items-list .list-inline-xxs li a{color:white !important;text-transform:uppercase}
.footer-modern__list  li a{color:#231f20 !important}

.left-top {
	padding:45px 45px 0px 45px
}
.left-top img {
	width:70px
}
.left-top-text{
    position: relative;
    top: -74px;
    right: -72px;
    color: white;
}
.containerr {
  display: block;
  position: relative;
  padding-left: 14px;
  margin-bottom: 0px;
  cursor: pointer;
  font-size: 13px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #fff;
}

/* Hide the browser's default checkbox */
.containerr input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
   position: absolute;
  top: 5px;
  left: 0px;
  height: 10px;
  width: 10px;
  border: 1px solid #fff;
}
/* On mouse-over, add a grey background color */
.containerr:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containerr input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerr input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerr .checkmark:after {
   left: 2px;
  top: 0px;
  width: 5px;
  height: 7px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.fullscreenBanner-scrollIndicator {
    position: absolute;
    d: 0;
    right: 47.7%;
    bottom: 20%;
    z-index: 15;
    opacity: .5;
    padding: 10px 20px;
    cursor: pointer;
    -moz-animation: fullscreenBanner-indicatorAnimation 2s ease-in-out infinite;
    -webkit-animation: fullscreenBanner-indicatorAnimation 2s ease-in-out infinite;
    animation: fullscreenBanner-indicatorAnimation 2s ease-in-out infinite
}
.fullscreenBanner-scrollIndicator img {
    height: 77px
}




@-moz-keyframes fullscreenBanner-indicatorAnimation {
    0% {
        padding: 10px 20px 10px 20px
    }

    50% {
        padding: 0 20px 20px 20px
    }

    100% {
        padding: 10px 20px 10px 20px
    }
}

@-webkit-keyframes fullscreenBanner-indicatorAnimation {
    0% {
        padding: 10px 20px 10px 20px
    }

    50% {
        padding: 0 20px 20px 20px
    }

    100% {
        padding: 10px 20px 10px 20px
    }
}

@keyframes fullscreenBanner-indicatorAnimation {
    0% {
        padding: 10px 20px 10px 20px
    }

    50% {
        padding: 0 20px 20px 20px
    }

    100% {
        padding: 10px 20px 10px 20px
    }
}
.titleWithFeatures-slide-desktopImage,.titleWithFeatures-slide-mobileImage {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-position: center;
    background-repeat: no-repeat;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}
.titleWithFeatures-container {
    width: 100%;
    height: 0;
    padding-bottom: 28%;
    position: relative;
    overflow: hidden
}
.titleWithFeatures-slide-2015 {
    border-bottom: 12px solid #5b2a70
}
.titleWithFeatures-slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.titleWithFeatures-slide-2015 a {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    bottom: -12px;
    border-bottom: 12px solid #231f20
}
@media not all and (max-width: 700px){
    .titleWithFeatures-slide-texts2015 {
        top: 10%;
        left: 8%;
        width: 84%;
        letter-spacing: 0
    }
	    .titleWithFeatures-slide-texts2015-text {
        display: block;
        font-size: 36px;
        font-size: 4vw;
        line-height: 90%;
        height: 14.4vw;
        font-weight: 700;
        text-transform: uppercase;
        color: #9da5ab;
        margin: 5px 0 10px 0;
        margin: .5vw 0 1vw 0;
        letter-spacing: -0.02em
    }
	    .titleWithFeatures-slide-texts2015-button {
        display: inline-block;
        position: static;
        text-transform: uppercase;
        font-size: 12px;
        font-size: 1.2vw;
        font-weight: 700;
        background: #333a8a;
        color: #fff;
        transition: 0.25s;
        padding: .5vw 1vw
    }
	.titleWithFeatures-slide-mobileImage {
        background-image:none !important
    }

    .titleWithFeatures-slide-texts {
        max-width: 440px;
        top: 50%;
        height: 220px;
        margin-top: -110px
    }
}
.titleWithFeatures-slide-texts,.titleWithFeatures-slide-texts2015 {
    display: block;
    position: absolute;
    z-index: 3
}
@media (max-width: 700px){
    .titleWithFeatures-slide-texts2015-text {
        display: block;
        font-size: 20px;
        font-size: 6vw;
        font-weight: 700;
        text-transform: uppercase;
        line-height: 92%;
        color: #9da5ab;
        margin-top: 5px;
        margin-top: 1.5vw
    }
	.titleWithFeatures-slide-texts-mobileBottom,.titleWithFeatures-slide-texts2015-mobileBottom {
        bottom: 0
    }
	.titleWithFeatures-slide-texts,.titleWithFeatures-slide-texts2015 {
        width: 100%;
        padding: 20px;
        height: auto;
        margin-top: 0
    }
	.titleWithFeatures-container {
        padding-bottom:100%
    }
	 .titleWithFeatures-slide-texts2015-text br {
        display: none
    }
	.titleWithFeatures-slide-texts-button,.titleWithFeatures-slide-texts2015-button {
        display: none
    }
}
.breadcrumbs-custom__path svg ,.breadcrumbs-custom__title svg {
    width: 1.5em;
    height: .4em;
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    -webkit-transform: rotate(90deg) translate(-80%,-75%);
    /* transform:rotate(90deg) translate(-80%,-75%) */
}
svg g{
	stroke: #231f20
}

.select2-selection{
    background: #fff !important;
    padding: 0 40px !important;
    transition: all .16s linear,max-height .5s cubic-bezier(.19,1,.22,1)
}
.select2-dropdown,.select2-container--open{
	box-shadow:0 0 40px rgba(0,0,0,.2);
}
.select2-dropdown{
	padding:20px
}
#sprtul li i img{
	display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px
}
.rd-navbar-fixed .rd-navbar-fixed__element-4{	
    right: 125px;
    width: 28px;
}
.hc{
	POSITION: RELATIVE;TOP: 50%;padding: 50px;
}
@media (max-width:575px){
	.hidden-xs-down{display:none!important}
	.swiper-container{
		height:62vh;
		min-height:calc(41vh - 56px)}
		.rd-navbar-brand{
			margin:0 !important	}
	.rd-navbar-fixed__element-3{
		padding-right:0 !important
	}
	.hc{
		
		POSITION: absolute;
		width:100%;
		padding: 55px;
		text-align:center;
		bottom:0;
		background: #211e1f;
		opacity:.85;
	}
.headercaption{
	min-width:0
}
.swiper-slider_fullheight .swiper-pagination{bottom:0}
}

.productDetails2-dataPanel-inner {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-gap: 20px;
    column-gap: 20px;
	background-color:#f8f9f9
}

.productDetails2-dataPanel-item {
    display: inline-block;
    width: 100%;
    padding: 10px 20px;
    background-color: #f8f9f9;
}

.productDetails2-dataPanel-item p,.productDetails2-dataPanel-iconList {
    display: block;
    margin: 0;
    d: 0;
    padding: 5px 0 5px 15px;
    font-size: 14px
}

.productDetails2-dataPanel-item p strong,.productDetails2-dataPanel-item p b {
    font-weight: 400
}

.productDetails2-dataPanel-item p:before,.productDetails2-dataPanel-iconList:before {
    content: "• ";
    display: block;
    d: 0;
    margin: 0 0 0 -15px;
    width: 15px;
    d: 0;
    float: left
}

.productDetails2-dataPanel-iconList-full img,.productDetails2-dataPanel-iconList-simple img {
    display: inline-block;
    vertical-align: bottom;
    margin: 2px 0 0 0;
    width: 30px;
    height: 30px
}

.productDetails2-dataPanel-iconList-full {
    display: table
}

.productDetails2-dataPanel-iconList-full div {
    display: table-row
}

.productDetails2-dataPanel-iconList-full i {
    display: table-cell;
    width: 30px;
    vertical-align: top
}

.productDetails2-dataPanel-iconList-full b {
    display: table-cell;
    vertical-align: middle;
    d: 0;
    padding: 2px 0 0 5px;
    font-weight: normal
}

@media (max-width: 992px) {
    .productDetails2-dataPanel-inner {
        -moz-column-count:2;
        -webkit-column-count: 2;
        column-count: 2
    }
	.order-sp-1{order:1}
.order-sp-2{order:2}
.containerr{display:inline-block;margin-right:10px}
}

@media (max-width: 700px) {
    .productDetails2-dataPanel-inner {
        -moz-column-count:1;
        -webkit-column-count: 1;
        column-count: 1
    }
}

.productDetails2-manuals {
    padding: 40px 0;
    background-color: #ebedee
}

.productDetails2-manuals-panel {
    max-width: 1020px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px
}

@media (max-width: 700px) {
    .productDetails2-manuals-panel {
        padding-left:10px;
        padding-right: 10px
    }
}	
.fheading p{font-size:14px}	

@media (max-width:991px){
	.product-grid{padding:0}
}
::-webkit-scrollbar {
  width: 4px;
}
.mb-260{
	margin-bottom:245px !important
}
@media (max-width:1200px){
	.mb-260{
	margin-bottom:0px !important
}
.rd-navbar-megamenu .row{display:block !important}
}
.font-bold{font-weight:bold}

/* Track */
::-webkit-scrollbar-track {
  background: #d7d8da; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #221f20; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
